ul,li{
    list-style-type: none;
}
body {
    margin: 0;
    padding: 0;
}
* {
    margin: 0;
    padding: 0;
}
h2{
    font-size: .4rem;
    color: #333333;
}
.headerImg{
    width: 100%;
    margin-top: 1rem;
}
.headerImgPC{
    display: none !important;
}
.headerImg img{
    width: 100%;
    height: 100%;
    display: block;
}
/*  */
.YSEgg01{
    width: 100%;
    background: #eff4f6;
    padding:.7rem .2rem;
    box-sizing: border-box;
}
.YSEgg01_C{
    /* width: 15rem; */
    margin: auto;
    /* display: flex; */
}
.YSEgg01_CL,.YSEgg01_CR{
    width: 100%;
}
.YSEgg01_CL{
    /* padding-right: .5rem; */
    box-sizing: border-box;
}
.YSEgg01_CR{
    border-radius: .2rem;
    overflow: hidden;
    height: 5rem;
    margin-top: .3rem;
}
.YSEgg01_CLspan{
    font-size: .24rem;
    color: #2b76bc;
    font-family: p;
    border-left: .01rem solid #2b76bc;
    padding-left: .15rem;
    height: .2rem;
    line-height: .22rem;
    margin-bottom: .2rem;
}
.YSEgg01_CLT{
    font-size: .5rem;
    color: #333333;
    font-family: pb;
}
.YSEgg01_CLP{
    font-size: .28rem;
    color: #666666;
}
.YSEgg01_CLBtn{
    font-size: .3rem;
    color: #fff;
    font-family: pm;
    background: #d33431;
    padding: .02rem .25rem;
    border-radius: .3rem;
    margin-top: .65rem;
    width: auto;
    width: max-content;
    overflow: hidden;
    cursor: pointer;
}
.YSEgg02{
    width: 100%;
    background: #fff;
    padding: .7rem .2rem;
    box-sizing: border-box;
}
.YSEgg02_C{
    /* width: 15rem; */
    margin: auto;
}
.YSEgg02_CT{
    font-size: .5rem;
    color: #333333;
    font-family: pb;
    text-align: center;
}
.YSEgg02_CCon{
    width: 100%;
    /* display: flex; */
    margin-top: .5rem;
}
.YSEgg02_CConLi{
    width: 100%;
    /* margin-right: 1%; */
    transition: all .3s;
    margin-bottom: .3rem;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 5px 15px;
}
.YSEgg02_CConLi:hover{
    box-shadow: rgba(0, 0, 0, 0.2) 0px 5px 15px;
}
.YSEgg02_CConLi:last-child{
    margin-right: 0;
}
.YSEgg02_CConLiImg{
    width: 100%;
    /* height: 3.6rem;  */
    overflow: hidden;
}
.YSEgg02_CConLiImg img{
    display: block;
    width: 100%;
    height: 100%;
    transition: all .3s;
}
.YSEgg02_CConLi:hover .YSEgg02_CConLiImg img{ 
    transform: scale(1.1);
}
.YSEgg02_CConLiMsg{
    width: 100%;
    background: #fff;
    padding: .2rem .3rem;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.YSEgg02_CConLiMsgL{
    font-size: .3rem;
    color: #333333;
    font-family: pr;
    width: 80%;
}
.YSEgg02_CConLiMsg img{
    width: .5rem;
    height: .4.5rem;
    display: block;
}
.YSEgg03{
    width: 100%;
    background: #fff;
    padding: .5rem 0;
    box-sizing: border-box;
}
.YSEgg03_C{
    /* width: 15rem; */
    margin: auto;
}
.tableBox{
    width: 100%;
    margin-top: .5rem;
    /* border-radius: .25rem; */
     overflow-x: overlay; 
}
body .tableBox table tr:nth-of-type(1) {
    height: 0.52rem !important;
    font-size: 0.22rem;
    line-height: 0.52rem !important;
    background: #3d4e71 !important;
}
.tableBox table tr {
    height: 0.52rem !important;
    line-height: 0.52rem !important;
    background: #ffffff ;
}
.tableBox table tr:nth-of-type(odd) {
    background: #f0f0f0  !important;
}
.tableBox table tr td {
    border: 0.01rem solid #999999;
    color: #666666;
    line-height: .3rem;
    padding: .05rem .1rem;
    box-sizing: border-box;
}
.tableBox table tr:first-child td{
    color: #fff;
}
.tableBox table tr:first-child td{
    padding: .15rem 0 !important;
}
.tableBox table {
    margin: auto;
    width: 100%;
    height: auto;
    border-collapse: collapse;
    text-align: center;
    font-size: 0.22rem;
    border-radius: .25rem;
}
.YSEgg04{
    width: 100%;
    background: #fff;
    padding: .7rem .2rem;
    box-sizing: border-box;
}
.YSEgg04_C{
    /* width: 15rem; */
    margin: auto;
}
.YSEgg04_CUL{
    width: 100%;
    /* display: flex; */
    justify-content: space-between;
    margin-top: .5rem;
}
.YSEgg04_CULL{
    width: 100%;
    height: 6rem;
    overflow: hidden;
}
.YSEgg04_CULL img{
    width: 100%;
    height: 100%;
    display: block;
    transition: all .3s;
}
.YSEgg04_CULL:hover img{
    transform: scale(1.1);
}
.YSEgg04_CULR{
    width: 100%;
    height: 10rem;
    /* padding-left:.3rem; */
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: space-between;
    margin-top: .3rem;
}
.YSEgg04_CULRLi{
    background: #f4f4f4;
    padding: .3rem;
    box-sizing: border-box;
    width: 48.8%;
    height: 48%;
    cursor: pointer;
    transition: all .3s;
}
.YSEgg04_CULRLi:hover{
    box-shadow: rgba(0, 0, 0, 0.2) 0px 5px 15px;
}
.YSEgg_AdvIcon{
    width: .6rem;
    height: .6rem;
    display: block;
}
.YSEgg04_CULRLiT{
    color: #333333;
    font-size: .3rem;
    font-family: pm;
    margin-top: .2rem;
}
.YSEgg04_CULRLiP{
    color: #666666;
    font-size: .25rem;
    font-family: pl;
    margin-top: .2rem;
}
.YSEgg05{
    width: 100%;
    padding: .5rem .2rem;
    box-sizing: border-box;
    background: url("../img/YSEgg_Eng1.jpg") no-repeat;
    background-size: cover;
    margin-top: .3rem;
}
.YSEgg05_C{
    /* width: 15rem; */
    margin: auto;
    /* display: flex; */
    justify-content: space-between;
}
.YSEgg05_CL{
    width: 100%;
}
.YSEgg05_CLT{
    font-size: .5rem;
    color: #fff;
    font-family: pb;
}
.YSEgg05_CLP{
    font-family: pl;
    font-size: .28rem;
    color: #f4f4f4;
}
.YSEgg05_CR{
    width: 100%;
    /* position: relative; */
}
.YSEgg_EngIMg{
    display: block;
    /* position: absolute; */
    width: 6.2rem;
    height: 5.3rem;
    top: 42%;
    left: 50%;
    margin: auto;
    margin-top: .2rem;
    /* transform: translate(-50%, -50%); */
}
.YSEgg06{
    width: 100%;
    padding: .7rem .2rem;
    box-sizing: border-box;
    background: #fff;
}
.YSEgg06_C{
    /* width: 15rem; */
    margin: auto;
}
.YSEgg02_Ccon{
    width: 100%;
    /* height: 15.24rem; */
    /* display: flex; */
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: space-between;
    margin-top: .5rem;
}
.YSEgg02_CconLiB{
    width: 100%;
    /* height: 5rem; */
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}
.YSEgg02_CconLi{
    width: 100%;
    height: 6rem;
    position: relative;
    margin-bottom: .2rem;
}
.YSEgg02_CconLi1{
    height:12rem;
    /* width: 32%; */
}
.YSEgg_Are{
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
}
.YSEgg02_CconLiMsg{
    position: absolute;
    left: .3rem;bottom: .2rem;
    color: #333333;
    font-family: p;
    font-size: .35rem;
    background: rgba(255, 255, 255, 0.5);
    padding: .05rem .1rem;
}
.YSEgg07{
    width: 100%;
    background: #fff;
    padding: .5rem .2rem;
    box-sizing: border-box;
}
.YSEgg07_C{
    /* width: 15rem; */
    margin: auto;
}
.YSEgg07_UL{
    width: 100%;
    /* display: flex; */
    justify-content: space-between;
    margin-top: .5rem;
}
.YSEgg07_Li{
    width: 80%;
    margin: auto;
    margin-bottom:.4rem ;
}
.YSEgg_Why{
    width: 1.5rem;
    height: 1.5rem;
    border-radius: .1rem;
    overflow: hidden;
    display: block;
    margin: auto;
}
.YSEgg07_LiT{
    font-size: .3rem;
    color: #333333;
    text-align: center;
    font-family: pb;
    margin-top: .2rem;
}
.YSEgg07_LiP{
    font-size: .28rem;
    font-family: pl;
    color: #333333;
    text-align: center;
    margin-top: .1rem;
    line-height: .35rem;
}
.YSEgg_WhyCq{
    width: 100%;
    /* height: 5rem; */
    display: block;
    margin-top: .8rem;
}
.YSEgg07_B{
    width: 100%;
    /* height: 5.3rem; */
    /* display: flex; */
    margin-top: .5rem;
    justify-content: space-between;
}
.YSEgg07_BL,.YSEgg07_BR{
    width: 100%;
}
.YSEgg07_BR{
    /* position: relative; */
    height: auto;
    /* padding-left: .5rem; */
    box-sizing: border-box;
}
.YSEgg07_BRB{
    /* position: absolute; */
    width: stretch;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    top: -1.8rem;
    margin-top: .3rem;
}
.YSEgg07_BRBliB{
    width: 45%;
}
.YSEgg07_BRBli{
    width: 100%;
    height:4rem;
    background: #fff;
    padding: .3rem;
    box-sizing: border-box;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 5px 15px;
    margin-bottom: .3rem;
}
.YSEgg07_BRBliB:first-child{
    margin-top: .5rem;
}
.YSEgg07_BRBliIcon{
    width: 1.64rem;
    height: 1.64rem;
    margin: auto;
    border-radius: 50%;
    background: #f3fbfd;
    display: flex;
    justify-content: center;
    align-items: center;
}
.YSEgg07_BRBliIcon img{
    display: block;
    width: .84rem;
    height: .84rem;
}
.YSEgg07_BRBliT{
    font-size: .35rem;
    color: #333333;
    font-family: pm;
    text-align: center;
    margin-top: .1rem;
}
.YSEgg07_BRBliP{
    font-size: .28rem;
    font-family: pl;
    color: #2b76bc;
    text-align: center;
    margin-top: .08rem;
}
/*  */
.YSEgg08{
    width: 100%;
    display: flex;
    height: 9rem;
    position: relative;
}
.YSEgg08_L{
    width: 45%;
    height: 100%;
    display: none;
}
.YSEgg08_R{
    width: 100%;
    height: 100%;
    background: #283b62;
}
.YSEgg08_L img{
    display: block;
    width: 100%;
    height: 100%;
}
.YSEgg08_form{
    position: absolute;
    /* width: 15rem; */
    height: 100%;
    left: 0;
    top: 0;
    /* transform: translate(-50%); */
    display: flex;
    justify-content: end;
    align-items: center;
}
.YSEgg08_formCon{
    width: 100%;
    padding: 0 .2rem;
    box-sizing: border-box;
}
.YSEgg08_formConT{
    font-size: .5rem;
    color: #fff;
    font-family: pb;
    text-align: center;
}
.YSEgg08_formConP{
    width:90%;
    margin: auto;
    text-align: center;
    font-size: .28rem;
    color: #fff;
    font-family: pl;
}
.YSEgg08_formConF{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: .3rem;
}
.YSEgg08_formConF_input{
    background: transparent;
    height: .7rem;
    border: none;
    border-bottom: .01rem solid #f3fbfd;
    color: #999999;
    font-size: .28rem;
    outline: none; 
    margin-bottom: .3rem;
}
.YSEgg08_formConF_input1{
    width: 100%;
}
.YSEgg08_formConF_input2{
    width: 100%;
}
.YSEgg08_formCon .YSEgg01_CLBtn{
    margin: auto;
    margin-top: .4rem;
    padding: .05rem .8rem;
}